html {
    width: 100%;
    height: 10%;
    display: table;
}

body {
    background: #1a1a1a;
    margin: 0;
}

h1,h2,h3,h4,h5,h6{
    font-family: Arial, Helvetica, Sans-serif;
}
h1{
    font-size: 2em;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.dblock {
    display: block;
}

.left {
    float: left;
}

.sprite {
    background-image: url(../imagen/logos/L_i_blanco.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

.logo-imagen {
    width: 175px;
    height: 75px;
    margin: 0 auto;
    background-position: 2px 0px;
}

.logo-excelsior-tv {
    width: 145px;
    height: 105px;
    margin: 0 auto;
    background-position: 0px -78px;
}

.logo-imagen-tv {
    width: 170px;
    height: 75px;
    margin: 10px auto 15px;
    background-position: 0 -179px;
}

.logo-imagen-radio {
    width: 155px;
    height: 70px;
    margin: 0 auto;
    background-position: -8px -298px;
}

.logo-reporte {
    width: 230px;
    height: 46px;
    margin: 0 auto;
    background-position: 0px -250px;
}

.logo-rmx {
    width: 145px;
    height: 45px;
    margin: 0 auto;
    background-position: -5px -380px;
    ;
}

.logo-latina {
    width: 155px;
    height: 75px;
    margin: 0 auto;
    background-position: -7px -430px;
    ;
}

.logo-kaliente {
    width: 96px;
    height: 75px;
    margin: 0 auto;
    background-position: 0px -519px;
}

.logo-excelsior {
    width: 214px;
    height: 40px;
    margin: 0 auto;
    background-position: -10px -600px;
}

.logo-adrenalina {
    width: 214px;
    height: 40px;
    margin: 0 auto;
    background-position: -3px -639px;
}

.logo-dinero {
    width: 214px;
    height: 40px;
    margin: 0 auto;
    background-position: 4px -679px;
}

.logo-atraccion {
    width: 226px;
    height: 45px;
    margin: 0 auto;
    background-position: -7px -722px;
}

.logo-rsvp {
    width: 187px;
    height: 50px;
    margin: 0 auto;
    background-position: -5px -765px;
}

.logo-actitud {
    width: 175px;
    height: 59px;
    margin: 0 auto;
    background-position: -5px -820px;
}

.logo-salud {
    width: 166px;
    height: 59px;
    margin: 0 auto;
    background-position: -8px -875px;
}

.logo-huffpost {
    background-position: -3px -1475px;
    width: 184px;
    height: 57px;
    margin: 0 auto;
}

.logo-gamedots {
    width: 145px;
    height: 57px;
    margin: 0 auto;
    background-position: -5px -1070px;
}

.logo-delirante {
    width: 130px;
    height: 69px;
    margin: 0 auto;
    background-position: -5px -932px;
}

.logo-swagger {
    width: 179px;
    height: 50px;
    margin: 0 auto;
    background-position: -6px -1123px;
}

.logo-gallos {
    width: 100px;
    height: 125px;
    margin: 0 auto;
    background-position: -8px -1214px;
}

.logo-melodijolola {
    width: 250px;
    height: 50px;
    margin: 0 auto;
    background-position: 30px -1165px;
}

#header-wrapper {
    width: 1000px;
    margin: 10px auto;
    display: table;
}

.wrapper-logo {
    width: 250px;
    float: left;
}

.wrapper-logo a:active,
.wrapper-logo a:focus,
.wrapper-logo a:visited,
.wrapper-logo a {
    text-decoration: none;
}

#menu-main {
    float: right;
    width: 700px;
    margin: 40px 0 0;
    display: table;
}

#menu-main ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    width: 700%;
    height: 20px;
    display: table-row;
}

#menu-main ul li {
    display: table-cell;
    vertical-align: middle;
    border-right: 1px solid #1d8bcb;
    text-align: center;
    vertical-align: middle;
}

#menu-main ul li:last-child {
    border-right: none;
}

#nav-sub-main ul li a,
#menu-main ul li a {
    display: block;
    color: #838383;
    text-decoration: none;
    font-family: 'Hind', sans-serif;
    font-size: 14px;
    line-height: 16px;
}

#nav-sub-main ul li a:hover,
#menu-main ul li a:hover {
    color: #e60023;
}

#nav-sub-main {
    width: 100%;
    /*display: none;*/
}

#nav-sub-main ul {
    list-style-type: none;
    padding: 0;
    margin: 0 auto;
    width: 98%;
    height: 100%;
    display: block;
}

#nav-sub-main ul li {
    width: 100%;
    margin: 5px auto;
    padding: 5px 0;
    border-right: none;
    text-align: center;
    border-bottom: 1px solid #1d8bcb;
    display: inline-block;
}

#nav-sub-main ul li:last-child {
    border-bottom: none;
}

.wrapper-page {
    width: 100%;
    height: 100%;
}

.wrapper-section-imagen {
    width: 100%;
    border-top: 1px solid #e60028;
    background-color: #000;
    height: 100%;
}

.rapper-content-box {
    width: 1000px;
    margin: 15px auto;
    list-style-type: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    -webkit-flex-flow: row wrap;
    justify-content: space-around;
    align-items: flex-start;
    align-content: space-around;
}

.wrapper-excelsior-tv,
.wrapper-imagen-tv {
    width: 49%;
    height: 145px;
    margin: 20px 0;
}

.content-box-1 {
    width: 80%;
    height: 145px;
    margin: 0 auto;
}

.content-box-border {
    border-right: solid 2px #fff;
}

.content-box-1 p {
    text-align: center;
    font-family: 'Hind', sans-serif;
    font-size: 12px;
    line-height: 12px;
    color: #fff;
}

.rapper-content {
    width: 1000px;
    height: 100%;
    margin: 15px auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    align-items: flex-start;
}

.imx-separate {
    width: 100%;
    background: #fff;
    display: table;
    height: 2px;
}

.wrapper-box-1 {
    height: 110px;
    margin: 20px 0;
    width: 33%;
    border-right: 2px solid #fff;
}

.wrapper-items-box {
    width: 90%;
    height: 115px;
    margin: 0 auto;
}

.wrapper-box-1 p {
    margin: 5px 0;
    text-align: center;
    color: #fff;
    font-family: 'Hind', sans-serif;
    font-size: 12px;
    line-height: 12px;
}

.border-righ {
    border-right: none;
}

.text-description {
    margin: 5px 0;
}

.rapper-content-club {
    width: 1000px;
    display: table;
    margin: 0 auto;
    text-align: center;
}

.wrapper-box-club {
    margin: 15px 0;
    display: inline-block;
    vertical-align: middle;
    width: 55%;
}

.image-wrapper {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}

.wrapper-box-club p {
    margin: 40px 0;
    text-align: center;
    color: #fff;
    font-family: 'Hind', sans-serif;
    font-size: 12px;
    line-height: 12px;
}

#footer-wrapper-legal {
    width: 1000px;
    padding: 5px 0;
    margin: 0 auto;
    vertical-align: middle;
}

#footer-wrapper {
    width: 1000px;
    display: table;
    table-layout: fixed;
    margin: 0 auto;
}

.content-footer {
    width: 100%;
    height: 45px;
    margin: 0 auto;
    display: table-row;
    vertical-align: middle;
}

.wrapper-foter-items {
    display: table-cell;
    vertical-align: middle;
    width: 25%;
}

#footer-wrapper .wrapper-imagen-logo {
    display: block;
    width: 100px;
    height: 45px;
    margin: 0 auto;
}

#footer-wrapper .content-data {
    display: block;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    font: 12px/12px 'Hind', sans-serif;
}

#footer-wrapper .content-data a:focus,
#footer-wrapper .content-data a:visited {
    text-decoration: none;
}

#footer-wrapper .content-data a {
    color: #fff;
    text-decoration: none;
}

#footer-wrapper .content-e-responsable {
    display: block;
    width: 100px;
    height: 45px;
    margin: 0 auto;
    background-image: url(../imagen/logos/ESR_Blanco.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

#footer-wrapper-legal p {
    display: block;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    font: 10px/11px arial;
}

#main-content {
    display: inline-table;
    background: #fff;
    margin: 10px auto;
    width: 100%;
}

#legales {
    margin: 15px auto;
    width: 1010px;
}

#legales li,
#legales p {
    font-family: arial;
    font-size: 16px;
    line-height: 16px;
}

#legales p a {
    color: #336699;
}

#legales ul {}

.wrapper-video-view {
    width: 100%;
    margin: 0 auto;
    max-width: 1024px;
    text-align: center;
}

.wrapper-video-view-1 {
    width: 50%;
    float: left;
    text-align: center;
    display: inline-block;
}

.wrapper-video-view a {
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border: solid 1px #FFF;
    color: #fff;
    width: 170px;
    height: 40px;
    margin: 20px auto;
    line-height: 125%;
    font: 18px/38px 'Hind', sans-serif;
}

.lightbox-overlay {
    padding-top: 0 !important;
}

.lightbox .media {
    padding-top: 0 !important;
}

.lightbox-overlay .lightbox-close {
    color: #ed1a3b !important;
    text-decoration: none !important;
    font-size: 2.5em !important;
    font-weight: 800 !important;
}

@media only screen and (max-width: 768px) {
    .logo-melodijolola,
    .logo-imagen,
    .logo-latina,
    .logo-kaliente,
    .logo-excelsior,
    .logo-adrenalina,
    .logo-dinero,
    .logo-atraccion,
    .logo-rsvp,
    .logo-actitud,
    .logo-salud,
    .logo-huffpost,
    .logo-gamedots,
    .logo-delirante,
    .logo-swagger,
    .logo-rmx,
    .logo-imagen-radio,
    .logo-reporte,
    .logo-imagen-tv,
    .logo-excelsior-tv {
        width: 116px;
        height: 39px;
        margin: 0 auto;
    }
    .logo-imagen {
        background-position: -390px -3px;
        height: 42px;
        margin: 0 15px;
    }
    .logo-imagen-tv {
        background-position: -389px -50px;
    }
    .logo-excelsior-tv {
        background-position: -376px -92px;
    }
    .logo-reporte {
        background-position: -402px -127px;
    }
    .logo-imagen-radio {
        background-position: -389px -163px;
    }
    .logo-rmx {
        background-position: -389px -199px;
    }
    .logo-latina {
        background-position: -392px -235px;
    }
    .logo-kaliente {
        background-position: -378px -281px;
    }
    .logo-excelsior {
        background-position: -406px -318px;
    }
    .logo-adrenalina {
        background-position: -407px -348px;
        width: 130px;
    }
    .logo-dinero {
        background-position: -395px -381px;
    }
    .logo-atraccion {
        background-position: -405px -412px;
        width: 130px;
        height: 35px;
    }
    .logo-rsvp {
        background-position: -395px -440px;
    }
    .logo-actitud {
        background-position: -394px -474px;
    }
    .logo-salud {
        background-position: -400px -508px;
    }
    .logo-huffpost {
        background-position: -407px -973px;
        height: 42px;
        width: 124px;
    }
    .logo-gamedots {
        background-position: -410px -631px;
    }
    .logo-delirante {
        background-position: -401px -545px;
        height: 42px;
    }
    .logo-swagger {
        background-position: -410px -667px;
    }
    .logo-melodijolola {
        background-position: -416px -703px;
        width: 112px;
    }
    .logo-gallos {
        background-position: -411px -741px;
        width: 45px;
        height: 50px;
    }
    #header-wrapper {
        width: 100%;
        position: relative;
    }
    .wrapper-logo {
        width: 168px;
    }
    #menu-main {
        /*width: 600px;*/
        display: none;
    }
    #nav-sub-main {
        float: none;
        width: 100%;
        height: 200px;
        margin: 0;
        padding-bottom: 10px;
        background-color: #1a1a1a;
        position: absolute;
        top: 50px;
        left: 0;
    }
    .tab-menu {
        width: 50px;
        height: 45px;
        background-position: -410px -871px;
        position: absolute;
        right: 15px;
        top: 0px;
    }
    .tab-close {
        background-position: -410px -909px;
    }
    .rapper-content-box,
    .rapper-content {
        width: 98%;
    }
    .wrapper-excelsior-tv,
    .wrapper-imagen-tv {
        height: 75px;
        margin: 10px 0;
    }
    .rapper-content {
        height: auto;
    }
    .content-box-1 {
        height: 75px;
    }
    .wrapper-items-box {
        width: 90%;
        height: 80px;
    }
    .wrapper-box-1 {
        height: 90px;
    }
    .rapper-content-club {
        width: 100%;
        vertical-align: middle;
    }
    .wrapper-box-club {
        width: 55%;
    }
    .wrapper-box-club p {
        margin: 10px 0;
    }
    .content-footer {
        width: 100%;
    }
    #footer-wrapper-legal {
        width: 100%;
    }
    #footer-wrapper {
        width: 100%;
    }
    #legales {
        width: 95%;
    }
}

@media only screen and (max-width: 640px) {
    #header-wrapper {
        position: relative;
        width: 100%;
    }
    .wrapper-logo {
        width: 100%;
    }
    .content-wrapper-items,
    .rapper-content-box {
        width: 100%;
    }
    .wrapper-excelsior-tv,
    .wrapper-imagen-tv {
        height: 75px;
        margin: 10px 0;
    }
    .rapper-content {
        height: auto;
    }
    .content-box-1 {
        height: 75px;
    }
    .wrapper-items-box {
        width: 90%;
        height: 80px;
    }
    .imx-separate {
        display: none;
    }
    .imx-separate-1 {
        width: 95%;
        background: #fff;
        display: table;
        height: 2px;
        margin: 0 auto;
    }
    .content-box-1 p {
        margin: 5px 0;
        font-size: 12px;
    }
    .rapper-content {
        width: 100%;
        margin: 0 auto;
        flex-direction: row;
    }
    .wrapper-box-1 {
        width: 49%;
        height: 90px;
    }
    .wrapper-box-1:nth-child(4n+2),
    .wrapper-box-1:last-child {
        border-right: none;
    }
    .wrapper-box-1 p {
        margin: 5px 0;
    }
    .border-righ {
        border-right: 2px solid #fff;
    }
    .n-border-right {
        border-right: none;
    }
    .wrapper-box-club p {
        margin: 0px 0;
    }
    .content-footer {
        height: 30px;
    }
    #footer-wrapper .wrapper-imagen-logo {
        background-position: -422px -799px;
        height: 25px;
        width: 50px;
    }
    #footer-wrapper .content-e-responsable {
        background-position: -421px -835px;
        width: 63px;
        height: 26px;
    }
    #footer-wrapper .content-data {
        font: 11px/12px arial;
    }

    #legales li,
    #legales p {
        font-size: 14px;
        line-height: 14px;
    }
    .wrapper-foter-items {
        width: 34%;
    }
    .width-65 {
        width: 65px !important;
    }
    .width-100 {
        width: 72px !important;
    }
}

@media only screen and (max-width: 320px) {
    .rapper-content-box {
        margin: 5px auto;
    }
    .wrapper-box-1 {
        height: 120px;
    }
    .wrapper-box-club p {
        margin: 0px 0;
    }
    #footer-wrapper-legal p {
        display: block;
        color: #fff;
        margin: 0 auto;
        text-align: center;
        font: 9px/11px arial;
    }
}